Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 18:23:21 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation User                    Hi! I need help with cancelling my order?           10:10 PM, 02nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            10:13 PM, 02nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:13 PM, 02nd Mar                     User                    Hi yes sure           10:14 PM, 02nd Mar                     User                    Im trying to send a photo but the app wont let me           10:14 PM, 02nd Mar                     User                    Let me just type them down           10:15 PM, 02nd Mar                     User                    There are 3 orders that was stucked in Verifying payment but i want them all cancelled           10:15 PM, 02nd Mar                     User                    8239216580           10:16 PM, 02nd Mar                     User                    8239216688           10:16 PM, 02nd Mar                     User                    8239219133           10:17 PM, 02nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:17 PM, 02nd Mar                     User                    Sure           10:17 PM, 02nd Mar                     User                    I actually dont know how i ordered 3 times with the same items... but i really want to cancel those 3 orders from homecentre           10:19 PM, 02nd Mar                   Hamza                   We can't cancel your orders at the moment as it's on Verifying payment ,Please wait for 24-48 hours and you orders will be cancelled automatically or placed successfully           10:19 PM, 02nd Mar                     User                    I see.. but if it was places could i cancel them after 24-48 hrs?           10:20 PM, 02nd Mar                   Hamza                   Yes,just contact us again           10:22 PM, 02nd Mar                     User                    Alright thanks           10:23 PM, 02nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2179543